/**
 * Theme Name: Agent AI Demo
 * Template:   twentytwentyfour
 * ...other header fields
 */




header{
    background-color: #e8e8e8;
    border-color: #d0d0d0;
}

header:first-child{
    background-color: #e8e8e8 !important;
    border-color: #d0d0d0 !important;
}

.breadcrumb > li + li::before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}

.breadcrumb{
    background-color: #f5f5f5;
    width: 100%;
    max-width:100%;
    text-align: left;
}
.gluu_breadcrumb a{
    color: #337ab7;
text-decoration: none;
}
.gluu_breadcrumb{
    padding: 0 5px;
color: rgb(104, 104, 104);
content: "/\00a0";
}

pre code{
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
}

.wpas-reply-content table,.wpas-reply-content tr, .wpas-reply-content th, .wpas-reply-content td{
    border: 1px solid #ccc;
    padding: 6px 13px;
}
